Error
Get Batch Jobs
Gets all batch jobs
GET
Error
Authorizations
JWT Authorization header using the Bearer scheme.
Query Parameters
limits which fields are returned in the response body
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
A valid request URL is required to generate request examples{
"items": [
{
"auditInfo": {
"createBy": "<string>",
"createDate": "2023-11-07T05:31:56Z",
"updateBy": "<string>",
"updateDate": "2023-11-07T05:31:56Z"
},
"code": "<string>",
"dateStarted": "2023-11-07T05:31:56Z",
"domain": "Catalog",
"name": "<string>",
"scheduledDate": "2023-11-07T05:31:56Z",
"status": "Ready",
"tenantId": 123
}
],
"pageCount": 123,
"pageSize": 123,
"startIndex": 123,
"totalCount": 123
}Gets all batch jobs
A valid request URL is required to generate request examples{
"items": [
{
"auditInfo": {
"createBy": "<string>",
"createDate": "2023-11-07T05:31:56Z",
"updateBy": "<string>",
"updateDate": "2023-11-07T05:31:56Z"
},
"code": "<string>",
"dateStarted": "2023-11-07T05:31:56Z",
"domain": "Catalog",
"name": "<string>",
"scheduledDate": "2023-11-07T05:31:56Z",
"status": "Ready",
"tenantId": 123
}
],
"pageCount": 123,
"pageSize": 123,
"startIndex": 123,
"totalCount": 123
}JWT Authorization header using the Bearer scheme.
limits which fields are returned in the response body
